#accordeonck117 a.accordeonck {
  font-size: 14px!important;
}

#meni_levi li.level1 > span a {
  padding-top: 8px;
  padding-right: 0px!important;
  padding-bottom: 8px;
  padding-left: 10px!important;
  color: #ffffffaa!important;
  border-bottom: 1px solid #ffffff66;
}

#meni_levi li.level2 > span a {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px!important;
  color: #ffffffaa!important;
  border-bottom: 1px solid #ffffff66;
}

#meni_levi li.level2 > span a:hover {
	color: #fff!important;
} 

#meni_levi li.level2 li.accordeonck > span a {

  color: #ffffffaa!important;
}

.uk-card-body.meni_levi {
    padding: 0!important;
}


.uk-panel.meni_levi {
	background-color: #1d5783;
}

.uk-panel.meni_levi .uk-text-primary, .jlmf-label {
  color: #fff !important;
  padding: 20px 20px;
  font-size: 20px!important;
  line-height: 1.4;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.jlmf-link {
	display: inline-block;
	margin-top: 10px;
	padding: 5px 15px;
	font-family: inherit;
	font-size: .8rem;
	font-weight: 400;
	line-height: 2;
	text-transform: uppercase;
	border: none;
	background-color: #00588a;
	color: #fff;
	cursor: pointer;
}

.jlmf-link:hover {
	background-color: #0070a5;
}